Межсайтовый скриптинг в NetFlow Analyzer

Дата публикации:
20.10.2005
Всего просмотров:
1187
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ManageEngine NetFlow Analyzer 4.x
Уязвимые версии: NetFlow Analyzer 4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует при обработке входных данных grDisp в сценарии index.jsp. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Примеры:

http://victim/netflow/jspui/index.jsp?grID=-1&view=groups&grDisp=<h1>test</h1>
http://victim/netflow/jspui/index.jsp?grID=-1&view=groups&grDisp=<script>alert("test")</script>
http://victim/netflow/jspui/index.jsp?grID=-1&view=groups&grDisp=<script>alert(document.cookie)</script>

URL производителя: manageengine.adventnet.com/products/netflow/

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: NetFlow Analyzer 4 XSS Vulnerability

или введите имя

CAPTCHA